Subject: [CCAMP] G.709 Framework Discussion in Maastricht

From: Lou Berger <[email-masked]>
Date: Fri, 16 Jul 2010 14:51:04 -0400

WG,
	Please note on our agenda there is a slot allocated to facilitate the 
G.709 discussion that has been taking place on (and off-list).  The slot 
is scheduled after the presentations of a number of related drafts.  If 
you are interested in presenting an alternate  technical approach as 
part of this discussion, please let us (the WG chairs) know.  Discussion 
at the mic is always welcome and expected, but prior coordination is 
needed if you want to show any slides.

Much thanks,
Deborah and Lou